### Method

# Clutter Path get_description

#### Declaration [src]

    gchar*
    clutter_path_get_description (
      ClutterPath* path
    )

#### Description [src]

Returns a newly allocated string describing the path in the same format as used by `clutter_path_add_string()`.

Gets property | `Clutter.Path:description`

#### Return value

Type: `gchar*`

A string description of the path. Free with g_free().

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.